CUDA app version changed to 1.07 for both Windows x86 and x86_64.
I have removed the plan_classes "cuda" and "cuda23" because the app required compute capability 2.1+ cards & I haven't seen even a single task completed with success on "cuda23" plan_class.

The new version was recompiled to allow compute capability 2.0 cards:
GeForce GTX 590, GeForce GTX 580, GeForce GTX 570, GeForce GTX 480, GeForce GTX 470, GeForce GTX 465, GeForce GTX 480M (source:
so in theory anything from Fermi up should work.

The CUDA app requires Visual Studio 2015 c++ redistributable package installed to run.